import { async, ComponentFixture, TestBed } from "@angular/core/testing";
import { FacilityRentDetailComponent } from "./facility-rent.component";

describe(" FacilityRentDetailComponent", () => {
  let component: FacilityRentDetailComponent;
  let fixture: ComponentFixture<FacilityRentDetailComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [FacilityRentDetailComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FacilityRentDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it("should create", () => {
    expect(component).toBeTruthy();
  });
});
